Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4913

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-4913
Last Modified 29 Jan 2009 01:57:44
Published 03 Nov 2008 07:57:30
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4913

Summary

Directory traversal vulnerability in admin.php in LokiCMS 0.3.3 and earlier allows remote attackers to delete arbitrary files via a .. (dot dot) in the delete parameter.

Vulnerable Systems

Application

  • Lokicms 0.1.0

  • Lokicms 0.1.0rc1

  • Lokicms 0.2.0

  • Lokicms 0.3.0

  • Lokicms 0.3.1b1

  • Lokicms 0.3.1b2

  • Lokicms 0.3.2b1

  • Lokicms 0.3.3


References

XF - lokicms-admin-directory-traversal(42247)

BID - 28985

MILW0RM - 5522

SREASON - 4554

MISC - http://lokicms.com/


Last Updated: 27 May 2016 10:48:40